Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.xtend.typesystem.emf.ui; singleton:=true
Bundle-Version: 2.2.0.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.jdt.core,
 org.eclipse.xtend.typesystem.emf,
 org.eclipse.xtend,
 org.eclipse.xtend.shared.ui,
 org.eclipse.emf.converter
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.xtend.typesystem.emf.ui
Bundle-Activator: org.eclipse.xtend.typesystem.emf.ui.EmfToolsPlugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
